QGIS Application - Feature request #9074
be able to select Measure Tool unit for measurements when GCS
2013-11-16 09:50 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17720
Description

When | select the measure tool, specially in GCS the default option is degrees and it tells me (OTF off). What | would like to do is select
from the menu itself what units | want the measurements done (m, ft, nm, sm, etc) without selecting a PCS. This is achievable using the
Vincenty Formula implementation as other COTS software gives you the option (geodesic, planimetric, etc)

In a PCS | would think this would be useful if | want to measure ft, m, sm, nm, etc since it would be just a simple conversion from one unit
to another

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2018-03-19 06:02 PM - Antonio Locandro

Tried in latest version, | think this was added at some point before but it works for the measuring tool so this should be closed
